# Copyright (c) 2023, JINGROW
# For license information, please see license.txt

import jingrow


def execute():
	jingrow.reload_pagetype("Team")
	jingrow.db.sql(
		"""
		UPDATE `tabTeam`
		SET team_title = user
		"""
	)
